Subject: Re: no readmes??
From: Yitzchak Scott-Thoennes <[email-masked]>
To: [email-masked]
Date: Wed, 3 Nov 2004 18:26:33 -0800

On Wed, Nov 03, 2004 at 05:01:07PM -0800, Mark Stuhr <[email-masked]> wrote:
> Thanks Gerrit.
> 
> Well that helped, but I still don't have this file
> 
> openssh-3.5p1-2.README 
>  or an equivalent for the version I got which I believe is 
> 3.9p1-2

Use cygcheck -l packagename to see what files were included in a package.

   cygcheck -l openssh|fgrep README
shows 5 different readme files; I assume
one of the first two is what you are looking for.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/